/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html { height: 100%; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
* { max-height: 1000000px; }
body {
	margin: 0;
	color: #6d6a66;
	font: 17px/30px 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
* html #wrapper { height: 100%; }
/*wrapper*/
#wrapper {
	min-height: 100%;
	
	background: url(/images/bg-body-mck.jpg) no-repeat 50% 100% #fff;	
	background-size:100% auto;
	

	width: 100%;
	overflow: hidden;
	position: relative;
}

.ie8 #wrapper {
	background: none;
}

@media all and (min-width: 1400px) {

	#wrapper {
		background-position: 50% 110%;
	}

}

@media all and (min-width: 1800px) {

	#wrapper {
		background-position: 50% 126%;
	}

}

@media all and (min-width: 2300px) {

	#wrapper {
		background: none;
	}

}



.w1 { padding-bottom: 200px; }
/*header*/
#header {
	width: 1001px;
	margin: 0 auto;
	min-height: 118px;
	padding: 26px 0 0;
}
#header:after {
	clear: both;
	display: block;
	content: '';
}
.header-holder:after {
	clear: both;
	content: '';
	display: block;
}
/*logoarea*/
.logo-area {
	float: left;
	width: 550px;
	margin: 0 0 -35px;
}
.logo {
	background: url(../images/logo.png) no-repeat;
	width: 151px;
	height: 151px;
	text-indent: -9999px;
	overflow: hidden;
	float: left;
	margin: 0 30px 0 0;
}
.logo a {
	display: block;
	height: 100%;
}
.slogan {
	background: url(../images/slogan.png) no-repeat;
	width: 368px;
	height: 72px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
	margin: 11px 0 0;
}
.slogan a {
	display: block;
	height: 100%;
}
/*header-info*/
.header-info {
	float: right;
	background: url(../images/icon-phone.png) no-repeat 0 16px;
	padding: 13px 0 0 72px;
	margin-right: 12px;
}
.header-info .call {
	color: #666;
	font: 700 13px/18px 'Libre Baskerville', serif;
	-webkit-text-stroke: 0.5px;
	display: block;
	margin: 0 0 2px;
	text-transform: uppercase;
	padding: 0 0 0 6px;
}
.header-info .phone {
	display: block;
	font: 32px/46px 'Libre Baskerville', serif;
	-webkit-text-stroke: 0.5px;
	color: #990000;
}
/*nav*/
#nav {
	background: url(../images/bg-nav.png) repeat-x;
	font: 600 15px/18px 'Open Sans', Helvetica, Arial, sans-serif;
	overflow: hidden;
	height: 60px;
}
.nav-area {
	width: 1001px;
	margin: 0 auto;
	overflow: hidden;
}
#nav ul {
	list-style: none;
	padding: 0;
	margin: 0 0 0 166px;
	text-transform: uppercase;
	overflow: hidden;
	line-height: 60px;
}
#nav ul li {
	float: left;
	margin: 0 1px 0 0;
}

	.ie8 #nav ul li {
		margin: 0 1px 0 0;

	}


#nav ul li a {
	color: #fff;
	padding: 0 16px;
	text-decoration: none;	
	display: block;
}
#nav ul li a:hover, #nav ul li.active a {
	background: #000;

}

.ie8 #nav ul li a {
	font-weight: normal;
}

/*menu*/
.menu {
	background: #e6e6e6;
	padding: 20px 0 22px;
	font: 600 15px/18px 'Open Sans', Helvetica, Arial, sans-serif;
}
.menu ul {
	list-style: none;
	padding: 0 0 0 45px;
	margin: 0 auto;
	width: 1001px;
	text-transform: uppercase;
	color: #000;
}
.menu ul:after {
	display: block;
	clear: both;
	content: '';
}
.menu ul li {
	float: left;
	padding: 0 46px 0 0;
	word-spacing: 8px;
}
.menu ul li:first-child {
	word-spacing: 6px;
}
.menu ul li:first-child a {
	padding: 0 0 2px;
	background: url(../images/separator.png) no-repeat 0 100%;
	text-decoration:none;
}
.menu ul li a {
	color: #4e4e4e;
	text-decoration: none;
	padding: 0 0 2px;
}
.menu ul li a:hover { background: url(../images/separator.png) repeat-x 0 100%; text-decoration:none; }

	.menu ul li.active a {
		color:#871919;
	}
/*main*/
#main {
	overflow: hidden;
	width: 1001px;
	margin: 0 auto;
	padding: 39px 0 440px;
	min-height:836px;
}
/*content*/
#content {
	
	margin: 0 0 0 22px;
}

	#content.plans-list-intro {
		margin-top: -25px;
		margin-bottom: 32px;
	}

#main h1 {
	font: 36px/46px 'Libre Baskerville', serif;
	margin: 0 0 30px 20px;
	color: #312c23;
	-webkit-text-stroke: 0.5px;
}

#main h2 {
	font: 24px/32px 'Libre Baskerville', serif;
	color: #312c23;
	margin: 32px 0 5px 0;
	-webkit-text-stroke: 0.5px;
}

#main h3 {
	font-size: 20px;
	line-height: 28px;
	font-weight: bold;
	margin-bottom: 15px;
}

#main ol,
#main ul { 
	margin: 0 0 16px;
	padding-left: 26px;
	
}

#main strong {
	font-weight: bold;
}

#main em {
	font-style: italic;
}

#main ol {
	list-style: decimal;
	padding-left: 30px;
}

	#main ol li {
		line-height: 1.7;
		margin-bottom: 3px;
	}

#main ul {
	list-style: disc;
}

	#main ul li {
		line-height: 1.7;
		margin-bottom: 3px;
	}


#main a,
#main a:visited {
	color:#871919;
	text-decoration: underline;
}

	#main a:hover {
		color:#000;
	}

#content p { margin: 0 0 15px; }


/*gallery*/
.gallery {

}
.gallery img {
	display: block;
	margin: 0 0 70px;
}

#carousel {
	margin: 55px auto 0;
	width: 980px;
	height:510px;

}

	#carousel img {
		display: block;
		margin: 0 auto;
		margin-bottom: 20px;
	}


.cycle-prev, .cycle-next {
    cursor: pointer;
    height: 92%;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 30%;
    z-index: 800;
}
.cycle-prev {
    background: url("/images/c-prev.png") no-repeat scroll left 50% transparent;
    left: -31px;
}

.cycle-next {
    background: url("/images/c-next.png") no-repeat scroll right 50% transparent;
    right: -31px;
}

.cycle-prev:hover,
.cycle-next:hover {
	opacity: 1.0;
}


.cycle-pager { 
    width: 100%; z-index: 500; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 60px; width: 24px; height: 16px; 
    display: inline-block; color: #ddd; cursor: pointer; color:#999;
}
.cycle-pager span.cycle-pager-active { color: #990000;}
.cycle-pager > * { cursor: pointer;}

#main.homepage {
	min-height: 0;
	padding-bottom: 400px;
}

.homepage #content {
	
	margin: 0 0 0 12px;
}


.homepage .gallery {
	margin-top:0;
	margin-right: 10px;
	max-width: 305px;
}

	#main.homepage .gallery .opening-hours {
		background: #a02121;
		background-image: -webkit-linear-gradient(left, #aa2b2b, #7f0000);
		background-image: -moz-linear-gradient(left, #aa2b2b, #7f0000);
		background-image: -o-linear-gradient(left, #aa2b2b, #7f0000);
		background-image: -ms-linear-gradient(left, #aa2b2b, #7f0000);
		background-image: linear-gradient(left, #aa2b2b, #7f0000);
		padding: 20px 28px;
	}
		#main.homepage .gallery .opening-hours h2 {
			color:#fff; 
			margin:0; 
			padding:0;
			font-size: 24px;
			line-height: 1.3;
			font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
			font-weight: 400;
			text-shadow: 0px -1px 0px #374683;
			-webkit-text-stroke: 0.1px;
		}
			#main.homepage .gallery .opening-hours h2 span {
				font-size: 40px;
				font-weight: 600;
				margin-right: 6px;
			}
				#main.homepage .gallery .opening-hours h2 span.closing {
					margin-left: 6px;
					margin-right:0;
				}

	.homepage .gallery .disclaimer {
		font-size: 14px;
		line-height: 1.5;
		padding-top: 8px;
		font-weight: bold;
		text-align: justify;
		color:#990000;
	}

.homepage .gallery .video-tour {
	background: #454545;

		background-image: -webkit-linear-gradient(left, #4f4f4f, #323232);
		background-image: -moz-linear-gradient(left, #4f4f4f, #323232);
		background-image: -o-linear-gradient(left, #4f4f4f, #323232);
		background-image: -ms-linear-gradient(left, #4f4f4f, #323232);
		background-image: linear-gradient(left, #4f4f4f, #323232);

	padding: 20px;
	margin-top: 34px;
}

#main.homepage .gallery .newsletter-signup {

	background: #666;
	overflow: hidden;
	position: relative;

		background-image: -webkit-linear-gradient(left, #777777, #454545);
		background-image: -moz-linear-gradient(left, #777777, #454545);
		background-image: -o-linear-gradient(left, #777777, #454545);
		background-image: -ms-linear-gradient(left, #777777, #454545);
		background-image: linear-gradient(left, #777777, #454545);

	padding: 20px;
	margin-top: 34px;
}


#main.homepage .gallery .newsletter-signup label {
	visibility: hidden;
	height:0;
	display: block;
}

#main.homepage .gallery .newsletter-signup input[type="text"] {
	display: block;
	width: 100%;
	margin-top: 12px;
	padding: 8px 12px;
}

	#main.homepage .gallery .newsletter-signup input[type="submit"] {
		float: right;
		margin-top: 12px;
		text-transform: uppercase;
		font-weight: 600;
		font-size: 14px;
		padding: 10px 8px;
		color: #fff;
		cursor:pointer;
		background: #990000;
		border: none;
		width: auto;
		font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	}
		#main.homepage .gallery .newsletter-signup input[type="submit"]:hover {
			background: #bb0000;
		}


	#main.homepage .gallery .newsletter-signup .field-validation-error {
		margin:0;
	}
#main.homepage .gallery .newsletter-signup .field-validation-error span {
	display: block;
	color: #fff;
	margin:0;
}

#newsletterSignupLoading {
	position: absolute;
	left: 25px;
	bottom: 30px;
	margin:0;
	display: none;
}

.alert {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    margin: 30px 0;
    padding: 15px;
	font-size: 15px;
	line-height: 1.5;
}

.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #3C763D;
}

.alert-error {
    background-color: #F2DEDE;
    border-color: #EBCCD1;
    color: #A94442;
}

	#main.homepage .gallery .video-tour h2,
	#main.homepage .gallery .newsletter-signup h2 {
		color:#fff;
		margin: 0 8px;
		line-height: 1.1;
		font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
		font-weight: 400;
		text-shadow: 0px -1px 0px #374683;
		-webkit-text-stroke: 0.1px;
	}


	#main.homepage .gallery .newsletter-signup h2 {
		margin-bottom: 6px;
	}

#main.homepage .gallery .video-tour p,
#main.homepage .gallery .newsletter-signup p {
	color:#fff;
	margin: 4px 14px 14px 8px;
	font-size: 15px;
	line-height: 1.1;
}

	#main.homepage .gallery .video-tour img {
		display: block;
		margin: 0 auto;
		max-width: 100%;
		height: auto;
	}

.homepage #content {

}

.homepage #content h1 {
	color:#990000;
	margin-left:0;
	
}


#main .plans-listing {
	overflow: hidden;
	padding-bottom: 70px;
	text-align: center;
}



	#main .plans-listing div.img-holder {
		background:#fff;
		border: 1px solid #d2cdc6;
		padding: 14px;
		border-radius: 1px;
		box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2);
		
	}

		#main .plans-listing div.img-holder img {
			display: block;
			width: 100%;
			height: auto;
		}

	#main .plans-listing h3 {
		font-weight: bold;
		font-size: 17px;
		margin: 9px 0 0 0;
		padding:0;
		line-height: 1.3;
		overflow: hidden;
		white-space: nowrap;
	}

	#main .plans-listing p {
		font-size: 17px;
		margin:0 0 30px 0; padding:0;
		line-height: 1.3;
		overflow: hidden;
		white-space: nowrap;
	}


.contact-columns {
	overflow: hidden;
}

	.contact-columns .column {
		
	}

	.contact-columns .form-column {
		border-right: 1px solid #c0c0c0;
		padding-left:20px;
	}

	.contact-columns .details-column {
		
	}

		.contact-columns .form-column p {
			line-height: 1.3;
			font-weight: 400;
			margin-bottom: 20px;
			max-width: 435px;
		}

	.contact-columns .form-column input,
	.contact-columns .form-column textarea {
		width: 90%;
		display: block;
		background:#ededed;
		color:#444;
		font: 17px/30px 'Open Sans', Helvetica, Arial, sans-serif;
		font-weight: 400;
		border: 1px solid #c0c0c0;
		margin-bottom: 20px;
		padding: 10px;
	}

		.contact-columns .form-column input:focus,
		.contact-columns .form-column textarea:focus {
			outline: none;
			border-color:#990000;
			color:#000;
		}

	.contact-columns .form-column textarea {
		max-width: 90%;
		height: 115px;
	}

	.contact-columns .form-column input[type="submit"] {
		border: none;
		background: #990000;
		color:#fff;
		font-weight: 600;
		width: auto;
		text-transform: uppercase;
		padding: 10px 15px;
	}

	.placeholder { color: #aaa; }

.contact-columns .details-column table {
	width: 100%;
	border-collapse: collapse;
}
	.contact-columns .details-column table tbody {
		
		border-bottom: 1px solid #c1c1c1;
	}

.contact-columns .details-column table tbody.last-body {
	border:none;
}

	.contact-columns .details-column table th {
		vertical-align: top;
		font-weight: 600;
		text-align: left;
		line-height: 1.3;
		padding: 13px 0 10px 0;
		width: 110px;
	}

	.contact-columns .details-column table td {
		vertical-align: top;
		font-weight: 300;
		text-align: left;
		line-height: 1.7;
		padding: 10px 0 10px 25px;
	}

	.contact-columns .details-column table .photo-block td {
		padding-left:0;
	}

	.contact-columns .details-column table tr.main-phone th {
		padding:2px 0 0 0;
	}
	.contact-columns .details-column table tr.main-phone td {
		padding:0 0 0 25px;
	}

	.contact-columns .details-column table tr.main-fax th {
		padding-top:2px;
	}
	.contact-columns .details-column table tr.main-fax td {
		padding-top:0;
	}

.photo-block td img {
	float: left;
	margin-right: 20px;
	margin-top: 8px;
}

.photo-block td .text-flow {
	
}
	#main .photo-block td .text-flow a {
		text-decoration: none;
	}
		#main .photo-block td .text-flow a:hover {
			text-decoration: underline;
		}

.field-validation-error {
	color:#990000;
	display: block;
	margin-top: -15px;
	margin-bottom: 15px;
}


#mapCanvas {
	width: 978px;
	height: 510px;
	clear: both;
	margin: 50px 0;
	border: 1px solid #d2cdc6;
	float: right;
}

/*footer*/
#footer {
	margin: -200px 0 0;
	height: 200px;
	position: relative;
	width: 100%;
}
#footer:after {
	display: block;
	clear: both;
	content: '';
}
.footer-frame {
	background: url(../images/bg-footer.png) repeat-x;
	min-height: 132px;
	margin: 0 0 17px;
}
.footer-frame:after {
	display: block;
	clear: both;
	content: '';
}
.footer-holder {
	margin: 0 auto;
	width: 1001px;
}
.footer-holder:after {
	display: block;
	clear: both;
	content: '';
}
.footer-holder .logo {
	background: url(../images/logo1.png) no-repeat;
	width: 140px;
	height: 160px;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	margin: -45px 0 0 21px;
}
.footer-holder .logo a {
	display: block;
	height: 100%;
}
.footer-holder address {
	float: right;
	margin: 75px 0 0;
	font-size: 14px;
	width: 592px;
	color:#000;
	text-align: right;
}
.footer-holder address span {
	margin: 0 0 0 23px;
	white-space: 7px;
	font-size: 17px;
}

.footer-holder .affiliate-logo {
	display: block;
	margin:0 0 0 23px;
	float: right;
	margin-top: 54px;
}

.ie8-bg {
	display: none;
}

.ie8 footer {
	position: relative;
	z-index: 10;
}

.ie8 .ie8-bg {
	display: block;
	position: relative;
	width: 100%;
	height: auto;
	z-index:0;
	top: -520px;
}

/*copyright*/
.copyright {
	margin: 0 auto;
	width: 1001px;
	overflow: hidden;
}
.copyright span {
	color: #fff;
	font-size: 15px;
	float: right;
	text-align: right;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.9);
}




/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../images/prev.png) left 48% no-repeat;
  cursor: pointer;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../images/next.png) right 48% no-repeat;
   cursor: pointer;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}



/*bootstrap retrofit*/

.container-fluid {
	max-width: 1031px;
}



.mobile-nav-button {
	display: none;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	color: #000;
	text-align: center;
	width: 100%;
	padding: 15px;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
}


/* Responsive overrides */
/*-----------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------*/
/* Large desktop */
/*-----------------------------------------------------------------------------------*/
/* Smaller desktop */
@media (max-width: 1199px) {

	#main {
		padding-left: 25px;
		padding-right: 25px;
		width: 100% !important;
	}

	#content,
	.homepage #content {
		margin:0;
	}

	#main h1 {
		margin-left:0;
	}

	iframe {
		max-width: 100%;
	}

	#main .plans-listing ul {
		margin-left: -8px;
		margin-right: -8px;
	}

	#main .plans-listing ul li {
		margin: 0 8px 20px;
	}

	.contact-columns .form-column {
		padding-left:0;
	}


	#mapCanvas {
		width: 100%;
	}

	footer .footer-holder {
		max-width: 100%;
	}

	.footer-holder .affiliate-logo {
		margin-right: 25px;
	}

	.copyright {
		width: 100%;		
	}
		.copyright span {
			padding-right: 25px;
		}
}


@media (max-width: 1039px) {

	#header {
		width: 100%;
	}

}


@media (max-width: 991px) {

	.logo {
		width: 75px;
		height: 75px;
		background-size: 75px 75px;
		margin-right: 20px;
	}

	.logo-area {
		width: 330px;
	}

	.slogan {
		width: 220px;
		height: 43px;
		background-size: 220px 43px;		
	}

	.header-info {
		padding-top: 5px;
		padding-left: 60px;
		background-position: left 9px;
		background-size: 48px 48px;
		margin-right:0;
	}

	.header-info .call {
		font-size: 11px;
		padding-left:2px;
		margin:0;
	}

	.header-info .phone {
		font-size: 24px;
	}


	.nav-area .home {
		display: none !important;
	}

	#nav ul {
		margin: 0 0 0 16px;
	}

		#nav ul li a {
			padding: 0 10px;
		}

	.contact-columns .form-column {
		border-right: none;
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #c0c0c0;
	}

	.homepage .gallery {
		padding-top: 40px;
		text-align: center;
		margin: 0 auto;
	}

	#carousel {
		max-width: 100%;
		width: 100%;
		height: 0;
		padding-bottom: 52.04%;
	}

		#carousel img {
			max-width: 100%;
			height: auto;
		}

	.cycle-prev,
	.cycle-next {
		display: none !important;
	}

	.footer-holder address {
		width: 380px;
	}

		.footer-holder address span {
			margin-left: 5px;
			font-size: 14px;
		}

}

/*-----------------------------------------------------------------------------------*/
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	#carousel { margin-top:0; margin-bottom: 25px; }
	.cycle-pager {
		text-align: center;
	}

	#nav { display: none; }
	#nav.show-nav { display: block; }

	#main, #main.homepage {
		padding-bottom: 50px;
	}

	.gallery {
		padding-top: 40px;
	}

	.gallery img {
		width: 100%;
		height: auto;
	}

	#wrapper {
		background: none;
	}

	.header-info {
		background: none;
		padding-left:0;
	}

	.mobile-nav-button {
		display: block;
		clear: both;
	}

		.mobile-nav-button:hover,
		.mobile-nav-button:focus {
			text-decoration: none;
			background: #e6e6e6;
		}

	.nav-area {
		width: 100%;
		overflow:visible;
		height: auto;
	}

	#nav {
		background-repeat: repeat;
	}

	#nav,
	#nav ul {
		width: 100%;
		overflow:visible;
		height: auto;
		padding:0;
		margin:0;
	}

	#nav ul li, .nav-area .item, .menu ul li {
		display: block;
		float: none;
		width: 100%;
		text-align: center;
	}

	.menu ul {
		width: auto;
		margin:0; padding:0;
	}

		.menu ul li {
			padding: 10px;
		
		}

	.header-info .call {
		font-size: 9px;
		padding-left:1px;
		margin:0;
	}

	.header-info .phone {
		font-size: 20px;
	}


	footer {
		background: #fff;
		color: #fff;
	}

	.footer-frame {
		background: none;
	}

	.footer-holder .logo {
		margin-bottom: 10px;
		width: 96px;
		height: 110px;
		background-size: 96px 110px;
		margin-top: -5px;
	}

	.footer-holder address {
		margin:0;		
		background: #a02121;
		float: none;
		color: #fff;
		text-align: center;
		width: 100%;
		clear: both;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.copyright span {
		color: #000;
		padding-bottom: 15px;
		text-shadow: none;
	}

		.footer-holder address span {
			font-size: 12px;
			margin: 0 3px;
		}

}
/*-----------------------------------------------------------------------------------*/
/* Landscape phones and down */
@media (max-width: 480px) {

	.header-info {
		display: none;
	}
  
	.logo {
		width: 57px;
		height: 57px;
		background-size: 57px 57px;
		margin-right: 10px;
	}

	.logo-area {
		width: 260px;
	}

	.slogan {
		width: 180px;
		height: 35px;
		background-size: 180px 35px;		
	}	
  
}



/* Print styles --------------------------------------------------------------------------------------------------------*/

@media print {

	
	* {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
	min-height: 0 !important;
  }

	#main {
		padding-bottom: 0;
	}

	#header {
		padding-bottom: 20px;
		border-bottom: 1px solid #000;
	}

	#footer {
		margin: 0;
		height: auto;
		border-top: 1px solid #000;
	}
	.footer-holder address {
		margin: 10px 0 0 0;
	}

	.ie8-bg,
	.menu,
	#nav,
	#carousel,	
	.footer-holder .logo {
		display: none;
	}

	.logo-area {
		width: 50% !important;
	}

	.logo,
	.slogan {
		text-indent: 0;
		margin:0;
		padding:0;
		text-decoration: none;
		font-weight: bold;
		color:#000;
		width: 100%;
		height: auto !important;
		overflow:auto !important;
	}
	.logo a,
	.slogan a {
		text-indent: 0;
		margin:0;
		padding:0;
		text-decoration: none;
		font-weight: bold;
		color:#000;
		height: auto !important;
		overflow:auto !important;
	}
		.logo a {
			font: 700 54px/70px 'Libre Baskerville', serif;
		}

		.slogan a {
			font: 700 13px/13px 'Libre Baskerville', serif;
			text-transform: uppercase;
			letter-spacing: 9px;
			padding-left: 3px;
		}


	#wrapper {
		background: none;
	}

}



.contact-columns .form-column input[type="checkbox"] {
	width: auto;
	display: inline-block;
}

.check-group {
}